﻿body {
    background-color: white;
    padding-bottom: 0;
}

body, html {
    height: 100%;
    margin: 0;
}



.container2 {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.headerKumon {
    flex-shrink: 0;
    background-color: #7DCDF4;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
}

.headerKumon img {
    height: 65px;
    padding: 5px;
}

    .headerKumon span {
        font-size: 18px;
        font-weight: bold;
        margin-right: 20px;
        color: #44494c
    }

.mainArea {
    flex-grow: 1;
    overflow-y: auto;
    overflow-x: hidden;
    min-height: 2em;
    position: relative;
}

.footerMain {
    width: 100%;
    background-color: #094a69;
    flex-shrink: 0;
    color: white;
    padding: 10px 0;
    font-size: 12px;
}

.footer__kumon {
    padding-left: 20px;
    margin-bottom: 0;
    line-height: 14px;
    margin-top: 3px;
}

#alerta {
    padding: 20px;
    border: 1px solid #ff8000;
    border-radius: 5px;
}

#alerta h4 {
    margin: 0;
    color: red;
    font-size: 14px;
    margin-bottom: 5px;
}

#alerta p {
    margin: 0;
    color: #50565a;
    font-size: 13px;
}

.inputNovo {
    background-color: white !important;
    border: 1px solid #818A8F !important;
    border-radius: 5px !important;
    display: flex;
}

.selectNovo {
    background-color: white !important;
    border: 1px solid #818A8F !important;
    border-radius: 5px !important;
}

#FirstName-error, #LastName-error {
    font-size: 13px !important;
}

.nomeUser::before {
    content: 'Nome: ';
    font-weight: bold;
    color: #687075;
    font-size: 14px;
}

.nomeUser {
    text-transform: capitalize;
    font-size: 17px;
}

.radio-main {
    font-size: 17px;
    color: #50565a;
}


.msg_sucesso span {
    font-size: 16px !important;
    color: #687075;
    font-weight: normal;
    font-family: "Gotham Book"
}

.telaConfirm {
    width: 60% !important;
}

.nomeUs {
    color: #0d6a98 !important;
    font-weight: bold !important;
}

.loader {
    background-color: rgba(255, 255, 255, 0.8);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    display: flex;
    left: 0;
    z-index: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

    .loader p {
        margin-top: 20px;
        color: #687075;
    }

    .loader .spinner-border {
       
        width: 4rem !important;
        height: 4rem !important;
    }

.invisivel {
    display: none;
}

.boxErro {
    border: 1px solid red;
    border-radius: 5px;
    background-color: white;
    padding: 50px;
    margin-top: 40px;
}

    .boxErro h1 {
        color: #687075 !important;
    }

    .boxErro .txtErro {
        margin-bottom: 0
    }